<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Final Demo</title>
    <script type="module" src="app.js" defer></script>
</head>
<body>
    <!-- Bank section -->
    <h1>My Piggy Bank</h1>
    <button id="btn-deposit">Deposit</button>
    <button id="btn-smash">Smash Piggy Bank</button>
    <p id="display-balance">$0</p>
    <hr>
    <!-- Dropdown section -->
    <select id="select-drinks">
        
    </select>
    <p id="selected-drink">Selected drink:</p>
</body>
</html>